WSUDL(4)

NAME
wsudl - video driver for DisplayLink USB display devices

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "wsudl"
  ...
EndSection

DESCRIPTION
wsudl is an Xorg driver for the DisplayLink USB display devices, relying upon the OpenBSD console mode framebuffer driver udl(4).

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details. This section only covers configuration details specific to this driver.

For this driver it is not required to specify modes in the Screen section of the configuration file. The wsudl driver picks up the currently used video mode from the framebuffer driver and uses it. Video modes specifications in the configuration file are ignored.

SEE ALSO
Xorg(1), xorg.conf(5), xorgconfig(1), Xserver(1), X(7), wsdisplay(4)

AUTHORS
This driver has been written by Marcus Glocker, based on the wsfb driver written by Matthieu Herrb.